% -*- coding: iso-8859-1 -*-

fstructure('wa osele',
	% Properties:
	[
	'sentence_id'('S123'),
	'markup_free_sentence'('wa osele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('2 solutions, 0.002 CPU seconds, 0.073MB max mem, 13 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('wa',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('osele',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'SepQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(124,'POSSPARTP',87,118)),
	cf(1,phi(124,var(0))),
	cf(1,subtree(118,'PROP',-,116)),
	cf(1,phi(118,var(1))),
	cf(1,subtree(116,'SEPQPRO',115,43)),
	cf(1,phi(116,var(1))),
	cf(1,subtree(115,'SEPQPRO',-,71)),
	cf(1,phi(115,var(1))),
	cf(1,subtree(87,'POSSPARTP',-,85)),
	cf(1,phi(87,var(0))),
	cf(1,subtree(85,'POSSPART',84,2)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(84,'POSSPART',-,28)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(71,'SEPQPRO_BASE',-,46)),
	cf(1,phi(71,var(1))),
	cf(1,terminal(46,'osele',[42])),
	cf(1,phi(46,var(1))),
	cf(1,terminal(44,'+SepQPro1',[42])),
	cf(1,phi(44,var(1))),
	cf(1,subtree(43,'SEPQPRO_SFX_BASE',-,44)),
	cf(1,phi(43,var(1))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'wa',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+PossPart1',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'POSSPART_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,71,4,9)),
	cf(1,fspan(var(1),4,9)),
	cf(1,fspan(var(0),1,9)),
	cf(1,surfaceform(1,'wa',1,3)),
	cf(1,surfaceform(42,'osele',4,9))
	]).
